.what-we-do{
  #twitterFeedCarousel {
    .twitter-text{
      img{
        position: absolute;
        top: 0;
        left: 0;
        height: 222px;
        z-index: -10;
        opacity: 0.2;
        width: 345px;
      }
    }

    .item {
      left: 0 !important;
      transition: opacity .4s; //adjust timing here
      height: 100%;
      padding-top: 15%;
      text-shadow: 0.5px 0.5px #080808;
    }
    .carousel-control {
      background-image: none; // remove background gradients on controls
    }
    // Fade controls with items
    .next.left,
    .prev.right {
      opacity: 1;
      z-index: 1;
    }
    .active.left,
    .active.right {
      opacity: 0;
      z-index: 2;
    }

    .carousel-inner {
      display: block;
      height: 100%;
      width: 100%;

      .active, .left, .next {
        position: absolute;
        top: 45%;
        transform: translateY(-50%);
      }
    }
  }
}

.twitterFeedFooter{
  .twitter-text{
    img{display: none;}
  }
}
